
._firecast-notification-container
{
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: #00000090;
}

._firecast-notification {
	width: calc(100vw - 40px);
	max-width: 320px;
	margin:
		calc((100vh - 120px) / 2)
		auto
		0
		auto;
	border: 0;
	box-sizing: border-box;
	border-radius: 3px;
	background: #eeeeee;
	box-shadow:
		-10px 10px 20px #000000,
		10px -10px 20px #000000,
		-10px -10px 20px #000000,
		10px 10px 20px #000000;
	overflow: hidden;
	color: #666666;
	font-size: 0;

	line-height: 1.4;

}

._firecast-notification-left {
	display: inline-block;
	margin: 4px 0 10px 0;
	padding: 8px 0 8px 12px;
	vertical-align: top;
	width: 56px;
	height: 60px;
	overflow: hidden;
}

._firecast-notification-right {
	display: inline-block;
	width: calc(100% - (44px + 12px));
	padding: 8px 12px;
}

._firecast-notification-img {
	height: 100%;
	background-size: auto 44px;
	background-position: 50% 0;
}


._firecast-notification-title {
	color: #000000;
	font-size: 16px;
	font-weight: 600;
}

._firecast-notification-message {
	font-size: 14px;
	text-align: left;
	letter-spacing: .05em;
	line-height: 1.2;
}

._firecast-notification-watch,
._firecast-notification-close
{
	display: block;
	padding: 12px 0;
	background: #dddddd;
	border-top: 1px solid #cccccc;
	text-transform: uppercase;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	letter-spacing: .1rem;
    cursor: pointer;
}

._firecast-notification-watch
{
	display: none;
	background: #4caf50;
	color: #ffffff;
	font-family: "Roboto", sans-serif;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
}

._firecast-notification:not([channelID="0"]) ._firecast-notification-watch,
._firecast-notification:not([channelID="0"]) ._firecast-notification-close
{
	display: inline-block;
	width: 50%;
}

._firecast-notification:not([channelID="0"]) ._firecast-notification-close {
	border-left: 1px solid #cccccc;
}



._firecast-notification[hasIMG="0"] ._firecast-notification-left {
	display: none;
}

._firecast-notification[hasIMG="0"] ._firecast-notification-right {
	width: 100%;
}
